/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "© 2003-2018 invers Software, Allemagne.";

"iCalamus Document" = "iCalamus document";
"iCalamus Template" = "iCalamus modèle";
"iCalamus Colors List" = "iCalamus liste des couleurs";
"iCalamus Text Styles List" = "iCalamus liste de styles";
"iCalamus Text Paragraph Styles List" = "iCalamus liste des règles texte";

"AboutPanelRegisteredFor" = "Enregistré pour : %@ (# %@)";
"AboutPanelUnregistered" = "Version non enregistrée !";
